To set maintenance status from redis-cli: set maintenance_status "{ \"isMaintenance\": true, \"reason\": \"We are currently performing maintenance on our Ethereum nodes. Service will return as soon as possible.\" }"

or to turn off

set maintenance_status "{ \"isMaintenance\": false }" Current status of app

### Hierarchy

- IMaintenanceStatus

## Index

### Properties

- isMaintenance
- reason

## Properties

### isMaintenance

isMaintenance: boolean

- Defined in aqueduct.ts:159

### Optional reason

reason: undefined | string

- Defined in aqueduct.ts:160

Generated using TypeDoc